{
  "hostname": "Birou_IT",
  "auth_code": "CZncd_2dlTZGieBEdqAbUTjf3qNyEUPDXr8jLVx7NLs",
  "player_id": 1,
  "player_name": "Test_player1",
  "playlist_id": 1,
  "orientation": "Landscape",
  "authenticated": true,
  "server_url": "http://192.168.0.109:8080"
}